/*---------------------------------------------------------------------------------

 Theme Name:   St Brigid's CPS, Bridgetown
 Theme URI:    http://www.stbrigidsbt.wa.edu.au/
 Description:  St Brigid's CPS, Bridgetown
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


#main-footer {
	visibility: hidden;
	display: none;
}

@media (min-width: 981px) {
.et_vertical_nav #main-header .container {
    margin: 0 20px!Important;
}
.et_vertical_nav #page-container #main-header {
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.8)!Important;
    -moz-box-shadow: 0 0 20px rgba(0,0,0,.8)!Important;
    box-shadow: 0 0 20px rgba(0,0,0,0.8)!Important;
}
	
.et_vertical_nav #main-header #top-menu>li>a {
    margin-right: -16px;
    padding-right: 40px;
}
	
	.et_vertical_nav.et_vertical_fixed.et_header_style_left #et-top-navigation,
	.et_vertical_nav.et_vertical_fixed.et_header_style_split #et-top-navigation {
		padding-top: 13px!Important;
	}
}


.et_fullscreen_slider .et_pb_slides,
.et_fullscreen_slider .et_pb_slide,
.et_fullscreen_slider .et_pb_container {
    min-height: 66% !important;
    height: 66% !important;
}


.kb-zoomout .et_pb_slide .et_parallax_bg {
   animation: zoomout 9s forwards;
  -ms-animation: zoomout 9s forwards;
  -webkit-animation: zoomout 9s forwards;
  -moz-animation: zoomout 9s forwards; 
}
 
.kb-zoomin .et_pb_slide .et_parallax_bg {
   animation: zoomin 7s forwards;
  -ms-animation: zoomin 7s forwards;
  -webkit-animation: zoomin 7s forwards;
  -moz-animation: zoomin 7s forwards;
}
 
.kb-zoomin-right .et_pb_slide .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 7s forwards;
  -webkit-animation: zoomin-right 7s forwards;
  -moz-animation: zoomin-right 7s forwards;
}
 
.kb-zoomout-right .et_pb_slide .et_parallax_bg {
   animation: zoomout-right 20s forwards;
  -ms-animation: zoomout-right 20s forwards;
  -webkit-animation: zoomout-right 20s forwards;
  -moz-animation: zoomout-right 20s forwards;
}
 
.kb-zoomout .et_parallax_bg {
   animation: zoomout 17s forwards;
  -ms-animation: zoomout 17s forwards;
  -webkit-animation: zoomout 17s forwards;
  -moz-animation: zoomout 17s forwards;
}
 
.kb-zoomin .et_parallax_bg {
   animation: zoomin 17s forwards;
  -ms-animation: zoomin 17s forwards;
  -webkit-animation: zoomin 17s forwards;
  -moz-animation: zoomin 17s forwards;
}
 
.kb-zoomin-right .et_parallax_bg {
   animation: zoomin-right 7s forwards;
  -ms-animation: zoomin-right 17s forwards;
  -webkit-animation: zoomin-right 17s forwards;
  -moz-animation: zoomin-right 17s forwards;
}
 
.kb-zoomout-right .et_parallax_bg {
   animation: zoomout-right 7s forwards;
  -ms-animation: zoomout-right 17s forwards;
  -webkit-animation: zoomout-right 17s forwards;
  -moz-animation: zoomout-right 17s forwards;
}
 
 
 
@keyframes zoomout{
0% {
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
 
 
100% {
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
 
 
}
 
 
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-0px, 0px, 0px);
    -webkit-transform: scale3d(3.5, 3.5, 3.5) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomout-right{
0%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    animation-timing-function: linear;
}
 
 
100%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
 
}
}
 
@keyframes zoomin-right{
0%{
    -ms-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -webkit-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -o-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    -moz-transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    transform: scale3d(1.1, 1.1, 1.1) translate3d(0px, 0px, 0px);
    animation-timing-function: linear;
}
     
 
100%{
    -ms-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -webkit-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -o-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    -moz-transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
    transform: scale3d(1.5, 1.5, 1.5) translate3d(-150px, -20px, 0px);
 
}
}

.no-parallax .et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}
 
.no-parallax .et_pb_slides .et_parallax_bg.et_pb_parallax_css {
    background-attachment: inherit;
    background-position: center center;
}

.ds-slider-right.et_pb_slider .et_pb_container {
    float: right !important; /*move the slider text container to the right*/
}
.ds-slider-right .et_pb_slide_description  {
	text-align: right !important; /*align the slider text to the right*/
	padding: 25% 8% !important; /*adjust the padding around the slider text container, this will also help you to control the 
	height of your slides. You can remove this if you want the default height*/
}
.ds-slider-right.et_pb_slider .et_pb_button {
    float: right !important; /*move the button to the right*/
}


/***************************** DIVI SPACE MENU ICONS *******************************/

@media only screen and (min-width: 981px) {
 
 .menu-icons a { text-align: left; padding-left: 40px; font-weight: lighter; } 
 .menu-icons { border-top: #597189 1px solid; line-height: 3em!important;} 
 .menu-icons a:before { font-family: 'ETmodules'; position: absolute;  font-size: 1.3em; } 
 .menutop a:before {visibility: hidden; }

 #et-secondary-nav .menu-item-has-children>a:first-child:after, #top-menu .menu-item-has-children>a:first-child:after { font-family: 'ETmodules'; position: absolute; content: "\e046";  font-size: 1.3em; color: #C92D39!important; }	
	
	
 #main-header .menu-icons a:before { top: 0; left: 0; } 
 .sub-menu .menu-icons a:before { margin-top: 6px; left: 0; } 
 #top-header .menu-icons a:before { left: 0px; top: 0px; }
 
/************************************ MENU ICONS **********************************/
 /*** QUOTE MARKS ***/ .menu-icon-1 a:before { content: "\7c"; }
 /*** CLOCK FACE ***/ .menu-icon-2 a:before { content: "\7d"; }
 /*** CLOSED PADLOCK ***/ .menu-icon-3 a:before { content: "\7e"; }
 /*** KEY ***/ .menu-icon-4 a:before { content: "\e001"; }
 /*** CLOUD ***/ .menu-icon-5 a:before { content: "\e002"; }
 /*** LANDSCAPE IMAGE ICON ***/ .menu-icon-6 a:before { content: "\e005"; }
 /*** LIGHTBULB ***/ .menu-icon-7 a:before { content: "\e007"; }
 /*** CAMERA ***/ .menu-icon-8 a:before { content: "\e00f"; }
 /*** ENVELOPE ***/ .menu-icon-9 a:before { content: "\e010"; }
 /*** CREDIT CARD ***/ .menu-icon-10 a:before { content: "\e014"; }
 /*** SHOPPING CART ***/ .menu-icon-11 a:before { content: "\e015"; }
 /*** LOCATION PIN ***/ .menu-icon-12 a:before { content: "\e01d"; }
 /*** CALENDAR ***/ .menu-icon-13 a:before { content: "\e023"; color: #C92D39!important; }
 /*** CONTACTS BOOK ***/ .menu-icon-14 a:before { content: "\e026"; }
 /*** HEART ***/ .menu-icon-15 a:before { content: "\e030"; }
 /*** COFFEE CUP ***/ .menu-icon-16 a:before { content: "\e105"; }
 /*** WALLET ***/ .menu-icon-17 a:before { content: "\e100"; }
 /*** BRIEFCASE ***/ .menu-icon-18 a:before { content: "\e0fe"; }
 /*** STAR ***/ .menu-icon-19 a:first-child:before { content: "\e031"; color: #C92D39!important; }
 /*** HOME ***/ .menu-icon-20 a:before { content: "\e009"; }
 /*** LINK CHAIN ***/ .menu-icon-21 a:before { content: "\e02c"; }
 /*** LIKE THUMBS UP ***/ .menu-icon-22 a:before { content: "\e106"; }
 /*** HOURGLASS ***/ .menu-icon-23 a:before { content: "\e0e1"; }
 /*** PIE CHART ***/ .menu-icon-24 a:before { content: "\e029"; }
 /*** NEWSLETTERS ***/ .menu-icon-25 a:first-child:before { content: "\69"; color: #C92D39!important; }
 /*** PHONE ***/ .menu-icon-26 a:first-child:before { content: "\e090"; color: #C92D39!important; }	
 /*** FIND US ***/ .menu-icon-27 a:first-child:before { content: "\e081"; color: #C92D39!important; }		
	
	
	
 
.et_vertical_nav #main-header #top-menu li ul {
    left: 242px;
	top: -6px;
	width: 300px;
}	
	.nav li ul {
    padding: 5px 0;
}
	
#top-menu li li a {
    width: 300px;
}


}
/************************************* END *****************************************/

.et_pb_fullwidth_menu .fullwidth-menu-nav>ul ul {
    padding: 5px 0;
    text-align: left;
}

.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
	padding: 14px 0 0 !important;
}

@media only screen and (max-width: 980px) {
	#top-header > .container,
	#main-header > .container,
	#et_search_outer > .container,
	#main-content > .container,
	div.et_pb_row,
	div.et_pb_row.et_pb_row_fullwidth {
	width: 100% !important; 
   }
}

.et_pb_slides .et_pb_slider_container_inner {
    vertical-align: top!important; 
}

body #page-container .et_pb_button_side {
    color: #ffffff!important;
    border-color: #0C7CBA;
    border-radius: 100px;
    background-color: rgba(201,45,57,0.67);
	margin-top: 40px!Important;
}

@media only screen and (min-width: 981px){
.fullwidth-menu li.menu-item-12544 ul, .fullwidth-menu li.menu-item-396 ul {
    width: 350px!Important;
}
	.fullwidth-menu li.menu-item-12544 li a, .fullwidth-menu li.menu-item-396 li a {
    width: 310px!Important;
}
}

.simcal-default-calendar-list ul.simcal-events {
    margin: 0px 14px 0px !important;
}

.simcal-default-calendar-list ul.simcal-events li.simcal-event {
    margin-bottom: 10px !important;
}

ul.simcal-events {
	padding-bottom: 0px !important;
}

.simcal-event-title{
	padding-bottom: 15px !important;
}


.simcal-events-calendar-420 ul.simcal-events{
        margin: 0px 0px 0px !important;
        padding: 0px 0px 0px !important;	
}
.simcal-event-details p{
	font-family: 'Roboto',Helvetica,Arial,Lucida,sans-serif !important;
	color: #0a0a0aa6!important;
	font-size: 14px !important;
	padding-bottom: 1em !important;
	font-weight: 300 !important;
    text-transform: capitalize !important;
    letter-spacing: 0px !important;
}


/* Large screens (1405px upwards) */
@media only screen and ( min-width: 1405px ) { 
    /* your css goes here */
.et_pb_row_3.et_pb_row {
    margin-left: 350px!important;
}
}

/* Laptops and desktops (1100-1405px) */
@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) { 
    /* your css goes here */
.et_pb_row_3.et_pb_row {
    margin-left: 350px!important;
}
}

/* Tablets in landscape mode (981-1100px) */
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) { 
    /* your css goes here */
	.et_pb_row_3 {
    width: 60%!important;
    max-width: 60%!important;
    margin-left: 350px!important;	
}
}

/* Tablets in portrait mode (768-980px) */
@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {
    /* your css goes here */
#main-header, #top-header {
    display: none!important;
}
}

/* Smartphones in landscape mode (480-768px) */
@media only screen and ( min-width: 480px ) and ( max-width: 767px ) {
    /* your css goes here */
#main-header, #top-header {
    display: none!important;
}
}

/* Smartphones in portrait mode (0-479px) */
@media only screen and ( max-width: 479px ) {
    /* your css goes here */
#main-header, #top-header {
    display: none!important;
}
	}

.two-columns .et_pb_column {
width: 50%!important;
	margin-bottom: 5px!important;
}
.inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 10px;
}
.inline-buttons {
    text-align: center !important; 
    /* Change "Center" to left or right as you need, 
    to align the buttons to the sides rather than the 
    center of the column */
}